Subject: [USR-TC] Complete TC newbie-Any insight welcome

From: Damian Dunphy <[email-masked]>
Date: Tue, 19 Mar 2002 15:40:03 +0000

My Application is quite simple, I need dialup support for an initial 60
ports modem and ISDN, service will be delivered over E1 PRI's and ideally I
would like to have my backhaul to my main POP to be run by the total control
box it would need to connect to a CISCO on a 128k or 256k leased circuit.

What do I need to achieve this in terms of TC hardware and what concerns do
I need to have re: release versions ?

I'm thinking of buying second hand, is this likely to provide issues ?

What are the issues with v.92 on the TC boxes ?

Would it be simpler to just run a Cisco to Cisco connection for backhaul ?

Thanks
Damian

[Virus scanned by SunBeach - http://www.sunbeach.net]